ks.cdf {codadiags} | R Documentation

## Kolmogorov-Smirnov cumulative density function, copy from stats::ks.test.

### Description

Kolmogorov-Smirnov cumulative density function, copy from stats::ks.test.

### Usage

      ks.cdf(x, n = 100)

### Arguments

`x` | value to test
`n` | sample size for Kolmogorov-Smirnov statistic

### References

George Marsaglia, Wai Wan Tsang and Jingbo Wang (2003), Evaluating Kolmogorov's distribution. Journal of Statistical Software, 8/18. http://www.jstatsoft.org/v08/i18/.

### See Also

package stats, ks.c

### Examples

    require(codadiags)
    plot(null.lim.cdf("extremum.brownianbridge",forceUseECDF=TRUE),col='blue',xlim=c(0.01,4))
    plot(Vectorize(ks.cdf),col='green',add=TRUE,xlim=c(0.01,4))

[Package codadiags version 1.0 Index]